---
names:
  full: Microsoft Entra ID MFA For Administrators is not required
  contextual: MFA For Administrators is not required
description: "For designated users, they will be prompted to use their multi-factor\
  \ authentication (MFA) process on login."
impossible: true
type: BEST_PRACTICE
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/01/02/03"
  - "/frameworks/cis-azure-v3.0.0/02/02/04"
  - "/frameworks/cloudaware/identity-and-access-governance/mfa-implementation"
